<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

$sortId = 1;
$toolId = 0;

$settingsArray = array();

$setting = new Setting();
$setting->subGroup = 'Anzeigeoptionen für Anmeldestatus (nur für KuferTools):';
$setting->description = 'Bei der Option "Text anzeigen" wird keine Grafik angezeigt.<br /><br />
                        Bei der Option "Grafik anzeigen" wird kein Text angezeigt. Wenn dennoch ein Text<br /> hinterlegt ist, 
                        wird dieser als Titel zur Grafik verwendet.';
$setting->config->loadConfiguration(SC_INFOTEXT);
array_push($settingsArray, $setting);

$setting = new Setting();
$setting->name = 'anmstand';
$setting->help = '';
$setting->subGroup = 'Anzeigeoptionen für Anmeldestatus (nur für KuferTools):';
$setting->toolId = $toolId;
$setting->config->loadConfiguration(SC_ANMELDE_GRAFIK);
array_push($settingsArray, $setting);